@charset "utf-8";

/*==========================================================================
Layout Style
==========================================================================*/

#menu_fla {width:1000px; margin:0 auto; z-index:888888; position: relative;}
#menu {margin:0 auto; padding:0px; vertical-align:middle;}
#menu img {width: auto;height:45px !important;}
.es_menu .group{float:left; text-align:center; padding-left:20px; padding-right:32px;}
.es_menu p{font-weight:bold;font-size:14px;margin:0px;z-index: 100;line-height:32px;}
.es_menu .sdiv{position: absolute;width:auto;overflow:hidden;z-index:50;}
.es_menu .disable{height:0px;}
.es_menu .sdiv2{position:relative;width:100%;display:block;z-index:50;}
.es_menu ul{padding:7px 0 7px 0; position:relative;list-style:none; background-color:#08afff;}
.es_menu li{display:inline;font-family:Nanum Gothic,'돋움',Dotum,AppleGothic,sans-serif; font-size:13px; font-weight:bold; padding:0 10px 0 10px;}
.es_menu li a{color:#ffffff;line-height:13px;}
.es_menu li a:hover{color:#14009b;}
.es_menu li .cur_sub{color:#14009b;}



/*leftmenu*/
.leftti {background-color:#08afff;font-size:18px; color:#ffffff; height:40px; text-align:center; font-weight:bold; letter-spacing:-1px;text-align:center;padding-top:10px;}
.leftti span { font-size:18px; color:#e4e4e4; padding-top:10px; letter-spacing:1px;}
.sonew {background-color:#08afff; font-size:13px; color:#e4e4e4; letter-spacing: normal; line-height:15px;height:40px;text-align:center;font-weight:bold;}
.sonew a:link,
.sonew a:active,
.sonew a:visited,
.sonew a:hover {background-color:#08afff; font-size:13px; color:#e4e4e4; letter-spacing: normal; line-height:15px;height:40px;text-align:center;font-weight:bold;}


.leftti a:link {color:#ffffff;}
.leftti a:active {color:#ffffff;}
.leftti a:visited {color:#ffffff;}





.leftnevi {background-color:#f4f4f4;padding:0;}
.leftmenu {text-align:left; width:210px;}
.leftmenu a:link,
.leftmenu a:active,
.leftmenu a:visited,
.leftmenu a:hover {width:200px; height:40px; line-height:40px; padding-left:10px;
	font-family:"맑은 고딕",Malgun Gothic,"돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif; font-size:15px; font-weight:bold; color:#8b8b8b;
	vertical-align:middle; display:inline-block; border-bottom:1px solid #ffffff;}
.leftmenu a:hover {width:200px; height:40px; line-height:40px; padding-left:10px; background:url(../img_common/menu/leftdot.gif) top right no-repeat; color:#ffffff;
	font-family:"맑은 고딕",Malgun Gothic,"돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif; font-size:15px; font-weight:bold; border-bottom:1px solid #ffffff;}
.leftmenu a.on:link,	.leftmenu a.on:active, .leftmenu a.on:visited, .leftmenu a.on:hover 
	{width:200px; height:40px; line-height:40px; padding-left:10px; background:url(../img_common/menu/leftdot.gif) top right no-repeat; color:#ffffff;
	font-family:"맑은 고딕",Malgun Gothic,"돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif; font-size:15px; font-weight:bold; border-bottom:1px solid #ffffff;}

.leftmenu_new {text-align:left; width:210px;}
.leftmenu_new a:link,
.leftmenu_new a:active,
.leftmenu_new a:visited,
.leftmenu_new a:hover {width:200px; height:40px; line-height:20px; padding-left:10px;
	font-family:"맑은 고딕",Malgun Gothic,"돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif; font-size:15px; font-weight:bold; color:#8b8b8b;
	vertical-align:middle; display:inline-block; border-bottom:1px solid #ffffff;}
.leftmenu_new a:hover {width:200px; height:40px; line-height:20px; padding-left:10px; background:url(../img_common/menu/leftdot.gif) top right no-repeat; color:#ffffff;
	font-family:"맑은 고딕",Malgun Gothic,"돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif; font-size:15px; font-weight:bold; border-bottom:1px solid #ffffff;}
.leftmenu_new a.on:link,	.leftmenu a.on:active, .leftmenu a.on:visited, .leftmenu a.on:hover 
	{width:200px; height:40px; line-height:20px; padding-left:10px; background:url(../img_common/menu/leftdot.gif) top right no-repeat ; color:#ffffff;
	font-family:"맑은 고딕",Malgun Gothic,"돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif; font-size:15px; font-weight:bold; border-bottom:1px solid #ffffff;}


.leftsomenu {text-align:left; width:210px;}
.leftsomenu a:link,
.leftsomenu a:active,
.leftsomenu a:visited,
.leftsomenu a:hover {width:180px; height:28px; line-height:28px; padding-left:30px;
	font-family:"맑은 고딕",Malgun Gothic,"돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif; font-size:13px; font-weight:bold; color:#8b8b8b;
	vertical-align:middle;}
.leftsomenu a:hover {width:180px; height:28px; line-height:28px; padding-left:30px; color:#08afff;
	font-family:"맑은 고딕",Malgun Gothic,"돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif; font-size:13px; font-weight:bold;background:url(../img_common/menu/1.gif) top right no-repeat; text-decoration: underline;}
.leftsomenu a.on:link,	.leftsomenu a.on:active, .leftsomenu a.on:visited, .leftsomenu a.on:hover 
	{width:180px; height:28px; line-height:28px; padding-left:30px; color:#08afff;
	font-family:"맑은 고딕",Malgun Gothic,"돋움",Dotum,"굴림",Gulim,AppleGothic,Sans-serif; font-size:13px; font-weight:bold;background:url(../img_common/menu/1.gif) top right no-repeat;}


